Subject: [PATCHv4] video: backlight: gpio-backlight: Add DT support.

From: [email-masked] (Stephen Warren)
Date: Wed, 23 Oct 2013 17:49:06 +0100

On 10/23/2013 02:42 PM, Jean-Christophe PLAGNIOL-VILLARD wrote:
...
> For me gpio_get_value can return the value of a an output gpio but this need
> to be checked with LinusW

That's certainly not true for all possible GPIO controllers; there are
at least some that can't read either:

* The value of the physical wire, if the GPIO is configured as an output.

* The value that the GPIO controller is driving as an output.